Subject: Re: damn ^M s
From: [email-masked]

7 Nov 1997 08:50:26 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Joe Marzot <[email-masked]>
Cc: [email-masked]

Joe Marzot wrote:
> 
> I have a tar file which I untar on a win32 machine - do a little
> editting - then tar it back up and send it back to the unix
> world. Unfortunately now it is full of ^M s. I checked the tar options
> and gnuwin32 FAQ but have not found any way to get rid of the damn
> things.

Joe look on your unix box for a exicutible called dos2unix or d_to_u or
something along those lines  the ^Ms are an effect from editting a file
on a dos/fat then on a unix box.

Aaron.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".